Subject: Ticket Assigned - Store Complaint
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 11:31:43 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store Complaint User                    Hi           03:18 PM, 28th Feb                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           03:19 PM, 28th Feb                   Hilah                   Could you please share your order number so that I can assist you further?           03:21 PM, 28th Feb                     User                    6807522967           03:22 PM, 28th Feb                     User                    They are some scratches in bottle I open and return next day but they didn't return they said we can't ..... A worker of center point (girl) said give me I go to manger room and ask   she takes the bottle yesterday and said you go the manger is not available now he calls you tomorrow           03:25 PM, 28th Feb                   Hilah                   Do you still 
 have the product?           03:26 PM, 28th Feb                     User                    No I don't have she takes me           03:26 PM, 28th Feb                     User                    And said they call u           03:27 PM, 28th Feb                     User                    Please check in jarir mall tahliya           03:27 PM, 28th Feb                     User                    At manger office           03:28 PM, 28th Feb                   Hilah                   Please accept our apologies for the inconvenience caused           03:28 PM, 28th Feb                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:28 PM, 28th Feb                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           03:28 PM, 28th Feb                   Hilah                   we will keep you posted on  sa
 [email-masked]           03:28 PM, 28th Feb                     User                    Yes please           03:28 PM, 28th Feb                     User                    Ok           03:29 PM, 28th Feb                   Hilah                   Do you have any other inquiries that we can help with?           03:29 PM, 28th Feb                     User                    Yesterday at 10 : 30 almost I gave           03:30 PM, 28th Feb                     User                    Pm           03:30 PM, 28th Feb                     User                    No           03:30 PM, 28th Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:31 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5767234